@media only screen and (max-width: 479px) {
    .page-wrapper {
        padding-bottom: 30px;
    }
    .outer-question {
        width: 278px;
        font-size: 16px;
    }
    .tile .slider-wrapper,
    .tile.small.mob-wide .slider-wrapper,
    .tile.small .slider-wrapper,
    .tile.half .slider-wrapper {
        left: 28px;
    }
    .tile .slider-wrapper,
    .tile.small.mob-wide .slider-wrapper,
    .tile.small .slider-wrapper,
    .tile.half .slider-wrapper:lang(es) {
        left: 22px;
    }
    .has-arrow .rm-slider-handle:before,
    .has-arrow .ui-state-default:before,
    .has-arrow .ui-widget-content .ui-state-default:before,
    .has-arrow .ui-widget-header .ui-state-default:before {
        /*display: none;*/
    }
    .page-introduction {
        padding: 4px;
        text-align: center;
        display: block;
        /*margin-top: 40px;*/
        margin-top: 50px;
    }
    .section-icon {
        height: 30px;
        display: inline;
    }
    .page-introduction .intro-icon-wrapper {
        float: none;
        display: inline;
        position: relative;
        top: 6px;
    }
    .page-introduction h1 {
        display: inline;
        float: none;
        padding: 0px 10px;
        font-size: 21px;
        line-height: 30px;
        position: relative;
        top: -3px;
    }

    .home-page .intro-content .button {
        margin-bottom: 15px;
    }

    .tile.small.mob-wide select {
        width: 270px;
    }



    .tile.small .buttons-wrapper .radio-label,
    .tile.mob-small .buttons-wrapper .radio-label {
        width: 125px;
    }
    /* progress bar */
    .progress-container {
        margin-top: 8px;
    }
    .progress-container .bars-wrapper {
        
        width: 75%;
        height: 6px;
        margin: 50px auto;
    }
    .progress-container .bars-wrapper .bar {
        width: 19px;
    }
    .bottom-out .progress-container {
        bottom: 103px;
    }
    .button-arrow-right {
        right: 1%;
        width: 26px;
        height: 26px;
    }
    .button-arrow-left {
        left: 1%;
        width: 26px;
        height: 26px;
    }
    .button-arrow-right,
    .button-arrow-left {
        bottom: 7px;
    }
    .bottom-out .button-arrow-right,
    .bottom-out .button-arrow-left {
        bottom: 109px;
    }
    footer .links a,
    footer .links,
    footer .legal {
        font-size: 10px;
        margin-left: auto;
        float: left;
        margin-right: 15%;
        /*margin-right: 40px;*/
        font-size: 12px;
        margin-bottom: 8px;
        padding-top: 8px;
    }
    footer .links a,
    footer .links,
    footer .legal:lang(es) {
        margin-right: 13%;
    }

    .footer-links-legal .pull-width {
        width: 100%;
    }
    .footer-links-legal img {
        display: none;
    }

    .footer-links-legal .legal-disclosure li {
        font-size: 8px;
    }
    .footer-links-legal .legal-disclosure {
        margin-top: 0px;
    }
    .footer-links-legal ul {
        padding-left: 30px;
        display: inline-block;
    }
    .footer-linkslegal .divider {
        text-decoration: none;
        width: auto;
        clear: right;
        float: left;
        margin-left: 10px;
    }
    /* tiles */
    .tile.small select,
    .tile select,
    .tile.wide select {
        width: 270px;
        background-position: 240px 14px;
    }
    .tile .icon-wrapper {
        width: 181px;
        height: 150px;
        margin: auto;
        top: 30px;
    }
    .tile .icon-wrapper {
        width: 181px;
        height: 150px;
        margin: auto;
        top: 15px;
    }
    .tile.wide,
    .tile.mob-wide {
        width: 280px;
    }
    .tiles-wrapper {
        width: 100%;
    }
    /*
    .tile, .tile.small, .tile.wide, .tile.half {
    width: 280px;
    height: 280px;
    float: none;
    margin: 5px auto;
}
    .tile .buttons-wrapper, .tile.half.mob-small .buttons-wrapper {
    width: 262px;
}
    */
    .tile,
    .tile.small,
    .tile.wide,
    .tile.half {
        width: 250px;
        height: 260px;
        float: none;
        margin: 5px auto;
    }
    .tile .buttons-wrapper,
    .tile.half.mob-small .buttons-wrapper {
        width: 232px;
    }
    .tile .buttons-wrapper:lang(es),
    .tile.half.mob-small .buttons-wrapper:lang(es) {
        width: 208px;
    }
    .tile .buttons-wrapper {
        left: 3px;
    }
    .tile-checkbox .checkbox-label {
        padding: 190px 20px 10px 20px;
    }
    .tile-checkbox .checkbox-label[for=otherRetirement] {
        padding-top: 200px;
    }
    #otherRetirementText {
        margin-left: 30px;
    }

    .checkbox-tile-wrapper .icon-wrapper {
        top: 46px;
    }
    html .tile .slider-wrapper .default-arrow {
        width: 35%;
    }
    .tile.wide.mob-small .slider-wrapper {
        left: 28px;
    }


    /* home */
    .intro-content .button {
        margin-left: -114px;
    }

    /* about */
    .about .question-income .checkbox-wrapper {
        top: 36px;
        left: 16px;
        right: auto;
    }
    .about .question-income .icon-wrapper {
        top: 70px;
    }
    .drag-object {
        background-image: url(../../common/img/icon-about-dragger-arrows-mobile.png);
        background-size: 151px 128px;
        background-position: 61px 67px;
    }
    .drag-object .platform {
        background-size: 55px 13px;
        background-position: 9px 133px;
    }
    .about .question-income.default .icon-wrapper {
        background-position: -1226px -4px;
    }
    .drag-object .dragger-man {
        left: 90px;
        top: 75px;
    }
    .slider-text p {
        font-size: 14px;
    }
    .option4 .slider-text p {
        position: relative;
        right: 12px;
    }
    .default .calendar-wrapper {
        top: 84px;
    }
    .calendar-wrapper {
        top: -140px;
    }

    /* budgeting */
    .budgeting-page .tile.small .icon-wrapper .circle-indicator {
        bottom: 36px;
    }
    .budgeting-page .tile.small .icon-wrapper .circle-indicator:lang(es) {
        bottom: 60px;
    }
    .budgeting-page .icon-wrapper {
        top: 15px;
    }
    .budgeting-page .icon-wrapper:lang(es) {
        top: 4px;
    }
    .budgeting-page .question-emergency-fund .icon-wrapper {
        background-position: -285px 3px;
    }

    .budgeting-page .outer-question {
        padding-left: 0px;
        text-align: center;
        width: 100%;
    }

    /* retirement */
    .retirement-page .question-plan-to-retire .calendar-wrapper {
        top: 77px;
    }
    .retirement-page .question-saving-planning-retirement .animation-wrapper {
        background-size: 100% auto;
        background-position: -1px 132px;
    }

    .retirement-page .question-saving-planning-retirement .running-man-label {
        width: 240px;
        margin-left: -120px;
        top: 74px;
    }
    .retirement-page .default .running-man {
        top: 144px;
    }
    .retirement-page .running-man {
        top: -94px;
    }
    .retirement-page .option4 .running-man {
        top: -81px;
        background-position: -56px;
        left: 21px;
    }

    /* debt management */
    .debt-management-page .question-able-to-pay .icon-wrapper {
        top: 80px;
        left: auto;
        /*left: 41px;*/
    }
    .debt-management-page .question-able-to-pay .icon-wrapper:lang(es) {
        top: 65px;
        left: auto;
        /*left: 41px;*/
    }

    .debt-management-page .outer-question {
        padding-left: 15px;
    }

    /* investing */
    .investing-page .question-right-investment .slider-wrapper.contains-slider-bar-text {
        bottom: 68px;
    }
    .iphone .investing-page .question-right-investment .slider-wrapper.contains-slider-bar-text {
        bottom: 50px;
    }
    .investing-page .question-knowledge-rating .icon-wrapper.meter-arrow {
        left: 89px;
        top: 90px;
    }
    .investing-page .question-knowledge-rating .icon-wrapper {
        background-position: -10px -28px;
    }
    .investing-page .tile.default .saving-slider-image {
        top: 95px;
    }

    /* financial protection */
    .tile.half .icon-wrapper .circle-indicator {
        left: 12%;
    }
    .financial-protection .question-dependents .buttons-wrapper {
        top: 180px;
        width: 127px;
    }
    .financial-protection .question-dependents {
        height: 327px;
    }
    .financial-protection .question-dependents .buttons-wrapper.right-side {
        right: 10px;
    }
    .financial-protection .question-dependents .buttons-wrapper.left-side {
        left: 10px;
    }
    .financial-protection-page .outer-question {
        padding-left: 15px;
        padding-right: 15px;
        margin: auto;
    }

    /* financial stress */
    .financial-stress-page .tile.question-worry-financial .slider-image {
        background-position: -254px -25px;
    }
    .financial-stress-page .tile.question-work-distraction .slider-image {
        background-position: -254px -25px;
    }
    .financial-stress-page .tile.question-money-stress .slider-image {
        background-position: -252px -25px;
    }
    .financial-stress-page .tile .slider-image,
    .financial-stress-page .tile.default .slider-image {
        top: 80px;
    }
    .financial-stress-page .tile .slider-wrapper.contains-slider-bar-text {
        bottom: 50px;
    }
    /*
    .financial-stress-page .tile .slider-image {
    top: -135px;
}
    */
    .financial-stress .tiles-wrapper {
        width: 100%;
    }

    /* financial products */
    .financial-products-page .question-financial-products .icon-wrapper.right-pigs {
        top: 80px;
        right: -16px;
        background-position: -8px 0px;
    }
    .financial-products-page .question-financial-products .icon-wrapper.left-pigs {
        top: 80px;
        left: 18px;

    }
    .financial-products-page .question-financial-products .slider-wrapper {
        bottom: 56px;
        left: 95px;
    }

    .financial-products-page .question-consult-pro .icon-wrapper {
        margin: 14px auto;
    }

    .financial-products-page .question-applicable-statements .tile-checkbox {
        display: block;
        position: static;
    }
    .financial-products-page .question-applicable-statements .tile-checkbox .inner-checkbox {
        display: block;
        width: 100%;
    }

    .financial-products-page .question-applicable-statements .tile-checkbox .icon-wrapper {
        top: auto;
    }

    .financial-products-page .tile.wide.question-applicable-statements {
        height: auto;
    }
    .financial-protection-page .tiles-wrapper {
        width: 320px;
        margin: inherit;
    }

    /* results */
    .action-plan-wrapper .icon-wrapper {
        position: absolute;
        width: 100px;
        height: 100px;
        left: 57px;
        top: auto;
    }
    .results-page h2 {
        line-height: 38px;
    }
    .results-page h2:lang(es) {
        line-height: 26px;
    }
    .results-page .action-plan-wrapper .tiles-wrapper .tile {
        width: 215px;
        height: 240px;
        margin: 5px;
        display: none;
    }
    .results-page .action-plan-wrapper .tiles-wrapper .tile:lang(es) {
        height: 260px;

    }
    .results-page .action-plan-wrapper .tiles-wrapper .tile.show {
        display: block;
    }
    .results-page .action-plan-wrapper .tiles-wrapper.open .tile {
        padding-top: 76px;

        /*test*/
        padding-top: 16px;
    }
    .action-plan-wrapper .tiles-wrapper.open .tile .action-plan-name {
        top: 30px;
        left: 84px;
        padding-right: 60px;

        /*test*/
        position: static;
        text-align: center;
        padding: 0;
    }
    .results-wrapper .left-content {
        padding-top: 108px;
    }
    .results .section-icon {
        display: none;
    }
    .results .page-introduction {
        margin-top: 10px;
    }
    .results .page-introduction h1 {
        padding: 4px;
        margin-top: 28px;
        text-align: left;
        margin-top: 10px;
        margin-right: 60px;
        margin-left: 15px;
        white-space: normal;
        float: none;
    }
    .results-wrapper .results-sidebar {
        /*height:350px;*/
        /*position: fixed;*/
        bottom: 0px;
        left: 0px;
        width: 100%;
        height: 285px;
        right: auto;
        top: auto;
        /*min-height: 340px;*/
        min-height: 380px;
        box-sizing: border-box;
        border-top: 2px solid #152e54;
        transition: bottom 0.2s ease-in, height 0.5s ease-out;
        position: relative;
        padding-left: 0px;
    }
    .results-wrapper .results-sidebar:lang(es) {
        min-height: 426px;
    }
    .sidebar-open .results-sidebar {
        height: 744px;
    }
    .sidebar-open .results-sidebar:lang(es) {
        height: 772px;
    }
    .sidebar-open .print-pdf-wrapper .pdf-button {
        margin-top: 350px;
    }
    .score-breakdown-wrapper {
        top: 0px;
        padding-top: 0;
    }
    .results-page .score-breakdown-wrapper h2 {
        margin: 10px 0 10px 0;
        /*width: 70%;*/
    }
    .results .results-buttons-wrapper {
        top: 0px;
        position: relative;
       
    }
    .results .results-buttons-wrapper.floating-back-button{
        position: absolute;
        top: -34px;
        margin: auto;
        left: 10px;
    }
    .icon-links-positioner {
        width: 100%;
    }

    .action-plan-wrapper .tiles-wrapper.open.one .tile.tile-one,
    .action-plan-wrapper .tiles-wrapper.open.two .tile.tile-two,
    .action-plan-wrapper .tiles-wrapper.open.three .tile.tile-three {
        height: auto;
    }

    .contact-wrapper {
        width: 290px;
    }

    .contact-wrapper p {
        margin-left: 14px;
    }
    .contact-wrapper p,
    .contact-wrapper a.button {
        left: 4px;
    }

    .contact-icon {
        margin: 7px;
    }

    .action-plan-wrapper .tiles-wrapper.open .icon-wrapper {
        width: 70px;
        height: 70px;
        background-repeat: no-repeat;

        /*test*/
        position: static;
        margin-bottom: 10px;
    }

    .action-plan-wrapper .tiles-wrapper.open.one .tile .action-plan-name,
    .action-plan-wrapper .tiles-wrapper.open.two .tile .action-plan-name,
    .action-plan-wrapper .tiles-wrapper.open.three .tile .action-plan-name {
        top: 30px;
        left: 100px;
    }

    .icon-link,
    .icon-link.resource,
    .icon-link.email {
        padding: 80px 10px 24px 10px;
    }
    .contact-wrapper {
        width: 230px;
    }
    .contact-icon {
        background-size: 54px auto;
        width: 54px;
        height: 58px;
    }
    .contact-wrapper p {
        width: 144px;
        margin: 0px auto auto 10px;
    }
    footer {
        bottom: -124px;
    }

    .results.bottom-out .button-arrow-right,
    .results.bottom-out .button-arrow-left {
        bottom: 134px;
    }
    .priorities-wrapper .tile {
        width: 215px;
        display: none;
    }
    .priorities-wrapper .tile.topHighlight {
        display: block !important;
    }

    .financial-products-page .question-financial-products .icon-wrapper {
        position: absolute;
        width: 150px;
        height: 120px;
        background-image: url(../../common/img/pigs.png);
        background-size: 656px auto;
        background-position: 330px 0px;
        left: 56px;
        top: 80px;
    }

    .question-financial-products-buttons-wrapper {

        width: 94%;

    }

    .financial-products-page .question-financial-products.Yes .icon-wrapper {
        position: absolute;
        width: 150px;
        height: 100px;
        background-image: url(../../common/img/pigs.png);
        background-size: 656px auto;
        left: 56px;
        background-position: 492px 0px;
    }

    .financial-products-page .question-financial-products.No .icon-wrapper {
        position: absolute;
        width: 150px;
        height: 120px;
        background-image: url(../../common/img/pigs.png);
        background-size: 656px auto;
        background-position: 164px 0px;
        left: 56px;
    }

    .question-financial-products-buttons-wrapper label.radio-label.radio {
        width: 124px;
    }

    .retirement-page .question-saving-planning-retirement .icon-wrapper {
        background-position: -25px -7px;
        top: 20px;
        margin-left: 20px;
    }
    .retirement-page .question-saving-planning-retirement .icon-wrapper:lang(es) {
        margin-left: 04px;
    }

    .retirement-page .question-saving-planning-retirement.default .icon-wrapper {
        margin-left: auto;
    }

    .investing-page .question-right-investment .icon-wrapper {
        background-position: -25px -20px;
        margin-left: 16px;
    }
    .investing-page .question-right-investment .icon-wrapper:lang(es) {
        margin-left: 0px;
    }
    .investing-page .question-right-investment.default .icon-wrapper {
        margin-left: auto;
    }

    .financial-priorities-page .outer-question {
        /*padding-left: 15px;*/
        width: 98%;
        text-align: center;
    }

    .tile.half .buttons-wrapper .radio-label {
        width: 93px;
    }

    /* resource library */
    .resource-library .title-holder .resource-icon {
        display: none;
    }
    .resource-library .title-holder {
        text-align: left;
    }
    .resource-library .title-holder h2 {
        margin-left: 12px;
    }

    .buttons {
        width: 193px;
        display: grid;
        text-align: center;
        /*top: -90px;*/
    }

    .button.previous {
        display: inline-block;
        margin-bottom: 0px;
        order: 2;
        margin: 10px auto;
        margin-left: 10px;
        margin-right: 10px;
        left: auto;
    }
    .button.grad {
        display: inline-block;
        margin-bottom: 0px;
        order: 1;
        margin: 10px auto;
        margin-left: 10px;
        margin-right: 10px;
    }
    .results-wrapper .main-results-content {
        padding-left: 0px;
        padding-bottom: 20px;
        margin-bottom: 0px;
    }

    .results-page .score-img {
        padding-top: 0;
        margin-bottom: 0px;
    }

    .results-page .score-img img {
        width: 150px;
        padding-top: 15px;
        margin: 0 auto;
    }
    .button.more-button.breakdown-link {
        margin-top: 10px;
        transform: none;
        width: 206px;
        left: 0px;
    }
    .button.more-button.breakdown-link.small {
        left: 86px;
        z-index: 2;
    }
    .results-wrapper .left-content {
        /*padding-top: 295px;*/
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .topHighlight img {
        margin-left: 0px;
    }

    .pop-terms {
        position: absolute;
        top: 60px;
        /*    left: 47%;
        margin-left: -40%;*/
        width: 80%;
        background-color: #ffffff;
        padding-bottom: 50px;
        z-index: 20;
        transition: width 0.5s ease-out, box-shadow 0.5s ease-out;
        -moz-transition: width 0.5s ease-out, box-shadow 0.5s ease-out;
        -webkit-transition: width 0.5s ease-out, box-shadow 0.5s ease-out;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.0);
        padding: .5em 1em;
        max-width: 500px;
    }

    .print-pdf-wrapper:after {
        margin-top: 350px;
    }
    .print-pdf-wrapper .print-button,
    .print-pdf-wrapper .pdf-button {
        margin: auto;
        position: static;
        top: auto;
        left: -26px;
        right: auto;
        bottom: auto;
        z-index: 10;
        width: 206px;
        line-height: 36px;
        margin-top: 10px;
    }
    .print-pdf-wrapper .complete-button {
        margin: auto;
        position: static;
        top: auto;
        left: -26px;
        right: auto;  
        bottom: auto;
        z-index: 10;
        width: 200px;
        line-height: 36px;
        margin-top: 10px;
    }
    .print-pdf-wrapper .complete-button:lang(es) {
        padding: 10px 0;
        line-height: 18px;
        width: 206px;
    }

    .print-pdf-wrapper .pdf-button:lang(es) {
        padding-left: 0px;
    }
    
    .back-to-mlc-final{
    left: 0px;
    position: relative;
    margin-left: -25%;
    margin-right: -120px;
    width: 240px;
    text-align: center;
    top: -32px;
}
    
    
    
}

.results-page .priorities-wrapper .tiles-wrapper {
    margin-left: 0px;
    margin-bottom: 50px;
}

.financial-priorities-page .icon-wrapper {
    background-image: url(../img/financial-priorities.png);
    background-size: 2444px 150px;
}

.financial-priorities-page .question-pay-debt .icon-wrapper {
    background-position: -8px 0px;
}

.financial-priorities-page .question-plan-for-retirement .icon-wrapper {
    background-position: -214px 0px;
}

.financial-priorities-page .question-protect-family .icon-wrapper {
    background-position: -420px 0px;
}

.financial-priorities-page .question-plan-for-healthcare .icon-wrapper {
    background-position: -622px 0px;
}

.financial-priorities-page .question-ensure-wide-investments .icon-wrapper {
    background-position: -827px 0px;
}

.financial-priorities-page .question-create-emergency-fund .icon-wrapper {
    background-position: -1032px 0px;
}

.financial-priorities-page .question-better-understanding .icon-wrapper {
    background-position: -1234px 0px;
}

.financial-priorities-page .question-save-for-home .icon-wrapper {
    background-position: -1440px 0px;
}

.financial-priorities-page .question-save-for-kids-education .icon-wrapper {
    background-position: -1641px 0px;
}

.financial-priorities-page .question-save-for-short-term .icon-wrapper {
    background-position: -1845px 0px;
}

.financial-priorities-page .question-minimize-tax .icon-wrapper {
    background-position: -2055px 0px;
}

.financial-priorities-page .question-ensure-wise-investments .icon-wrapper {
    background-position: -829px 0px;
}

.financial-priorities-page .question-student-loan .icon-wrapper {
    background-position: -2250px 0px;
}


